body {background: #000000}
A:link {color: #3366FF}
A:visited {color: #33ccff}
A:active {color: #33FF33;}
A:hover {color: #FF9900;}

.main {
    font-family: Bahnschrift;
    text-align: center;
}
.heading {
    font-family: Bahnschrift;
    font-size: 48px;
    color: #00cc00;
}
#url1 {
    font-family: Bahnschrift;
    font-size: 10px;
    color: #7777FF;
}
#para1 {
    font-family: Bahnschrift;
    font-size: 32px;
    color: yellow;
}
#para2 {
    font-family: Bahnschrift;
    font-size: 18px;
    color: #ffffff;
}
#para3 {
    font-family: Bahnschrift;
    font-size: 25px;
    color: aqua;
}
#para4 {
    font-family: Bahnschrift;
    font-size: 14px;
    color: #ff99ff;
}
#para4A {
    font-family: Bahnschrift;
    font-size: 10px;
    color: #7777FF;
}
#para10 {
    font-family: Bahnschrift;
    font-size: 18px;
    color: #ff9966;
}
#para2A {
    font-family: Bahnschrift;
    font-size: 18px;
    color: #ff6666;
};